/* box-sizing*/
*, *::after, *::before{
    box-sizing:border-box;
}

.flex{
    display:flex;
}

.pad-right{
    padding-right:6.66667rem;
}

.col-2{
    flex: 1;
}

.exergue{
    background:$beige;
    padding: 1.667rem;
}

.one-third{
    flex:1;
}

.two-third{
    flex:3;
}

.ta-right{
    text-align:right;
}

.number-round{
    display:inline-block;
    margin-right:15px;
    padding:5px 10px;
    height:30px;
    width:30px;
    border-radius: 50%;
    background:$pale-blue;
    color:$white;
    font-weight: 700;
    text-align:center
}

ul:first-of-type{
    padding-right:60px;
}

li{
    &:before{
        content: "";
        display: inline-block;
        background: url("../../images/triangle.svg") no-repeat;
        width: 6px;
        height: 10px;
        margin: 0 6px 0 -12px;
    }   
    margin-bottom:1.111rem;
}


@media screen and (min-width:992px) {
    .wrapper{
        width: 1220px;
        margin:0 auto;
    }   
    .flex{
        flex-direction: row;
        justify-content: space-between;
    }
}